<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: instructions aux auteurs</H1>

<H2>Procédure de soumission</H2>

<P>De façon à faciliter la publication des actes et l'impression des
soumissions, nous vous demandons de respecter les instructions
suivantes. Merci de votre aide.</P>

<OL>
 <LI>créez un répertoire portant le nom du premier auteur de votre article<BR>
        Par exemple:<BR>
<CODE>mkdir ``premierauteur''</CODE>

 <LI>chargez le fichier de style des JFLA, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, et mettez-le dans ce répertoire,
<STRONG>sous le nom <CODE>actes.sty</CODE></STRONG>.

 <LI>dans ce répertoire, copiez l'une des maquettes d'article (fichier
LaTeX) donnés plus bas, que vous remplirez de votre propre texte
(voyez les exemples dans la maquette qui vous concerne). Sauvez ce
fichier avec le même nom que le répertoire.<BR>
        Par exemple: ``premierauteur.tex''

 <LI>mettez dans le répertoire ``premierauteur'' tous les autres
fichiers nécessaires à l'impression de votre article, par exemple les
fichiers postscript pour les images et les fichiers de style LaTeX qui
vous sont spécifiques.

 <LI>dès que le fichier ``premierauteur.tex'' est complet, et avant
la soumission réelle:

   <UL> 
       <LI>incluez votre bibliographie directementr dans votre fichier
LaTeX (à partir du fichier <CODE>.bbl</CODE>).

       <LI>compilez ``premierauteur.tex'' et vérifiez l'allure de
votre article imprimé.

       <LI>depuis le répertoire père, créez un seul fichier <CODE>tar</CODE>
       ``premierauteur.tar'' qui contient tous les fichiers de votre
       répertoire ``premierauteur''. Puis, compressez-le et encodez-le
       (commandes <CODE>gzip</CODE> et <CODE>uuencode</CODE>).<BR>
       Par exemple:<BR>
       <CODE>cd ..;  tar cf premierauteur.tar ./premierauteur</CODE><BR>
       <CODE>gzip [--best] premierauteur.tar</CODE><BR>
       <CODE>uuencode premierauteur.tar.gz premierauteur.tar.gz &gt; premierauteur.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finalement envoyez cet unique fichier ``premierauteur.tar.gz.uu'',
 avant la date limite de soumission,
 au <I>président du comité de programme</I>
</OL>

<H2>Maquettes d'articles</H2>

<P>Selon la version de LaTeX que vous utilisez vous devez choisir
l'une des maquettes suivantes, et la mettre dans le répertoire
``premierauteur'' sous le nom ``premierauteur.tex''.
<UL>
 <LI><STRONG>Maquette pour LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Maquette pour version antérieure de LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>. 
</UL>

<HR>

<ADDRESS>
Écrit par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
